/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
}

/** FORMS */

form {
	margin: 0px;
	padding: 0px;
}

/** HEADINGS */

h1, h2, h3, h4 {
	margin: 0px;
}

h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}

h2 {
	margin-bottom: 5px;
	color: #039;
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h3 {
	margin-bottom: 5px;
	color: #039;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

h4 {
	margin-bottom: 5px;
	color: #039;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

/** TEXTS */

body, th, td, input, textarea, select {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #434242;
}

p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 1em;
	line-height: 16px;
	font-size: 14px;
	color: #000;
}
.spacebelow {
	line-height: 22px;
}
.figcaptn {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 16px;
	font-size: 14px;
	font-weight: bold;
	color: #039;
	text-align:center;
}
.small {
	font-size: 10px;
}

.blue {
	color: #00F;
}

.red {
	color: #FF0000;
}

.green {
	color: #088A08;
	font-weight: bold;
}

ul {
	margin-left: 0px;
	padding-left: 30px;
	list-style-image: url(images/lotus_bullet.jpg);
	line-height: 16px;
	vertical-align: middle;
}


/** LINKS */

a {
	color: #039;
	font: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

/** STYLES */

.style1 {
}

.style1 a {
}

.style1 a:hover {
}

/** BACKGROUNDS */

.bg1 {
}

/** MISC */

.align-justify {
	text-align: justify;
}

.align-right {
	text-align: right;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 3px 15px 0px 0px;
}

img.right {
	float: right;
	margin: 3px 0px 0px 15px;
}

img.border {
}

hr {
	display: none;
}

.hr1 {
	height: 1px;
}

/** PAGE */

#page {
	width: 778px;
	margin: 0px auto;
	background: #FFFFFF url(images/bg03.gif) repeat-y left top;
}

/** CONTENT */

#content {
	float: right;
	width: 608px;
}

/** HEADER */

#header {
	height: 133px;
	background: url(images/bluebanner.jpg) no-repeat left top;
}

#header h1 {
	padding-left: 20px;
	padding-top: 30px;
	text-indent: 0;
	font-size: 48px;
	color: #FC3;
}

#header h2 {
	padding-left: 20px;
	padding-top: 10px;
	text-indent: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #FFF;
}

/** BOX STYLE A */

.boxA {
}

.boxA .title {
	height: 20px;
	padding: 14px 0px 0px 25px;
	background: url(images/bg04a.jpg) no-repeat left top;
	font-size: 21px;
}

.boxA .content {
	padding: 10px 13px 20px 10px;
}

.boxA .pad {
	padding: 0px 15px;
}

.boxA .column-one {
	float: left;
	width: 360px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 0px;
}

.boxA .column-onel {
	float: left;
	width: 180px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

.boxA .column-oner {
	float: right;
	width: 180px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

.boxA .column-two {
	float: right;
	width: 170px;
	padding-right: 2px;
}

.boxA .column-sidel {
	float: left;
	width: 265px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

.boxA .column-sider {
	float: right;
	width: 265px;
	padding-right: 2px;
	padding-top: 5px;
}


.boxA .column-wide {
	float: left;
	width: 530px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
}

.boxA img.center { 
    display: block; 
    margin-left: auto; 
    margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

/** BOX STYLE B */

.boxB {
	background: url(images/bg05.jpg) repeat-y left top;
}

.boxB .bgtop {
	background: url(images/bg06.jpg) no-repeat left top;
}

.boxB .bgbtm {
	padding: 0px 0px 0px 15px;
}

/** SIDEBAR */

#sidebar {
	float: left;
	width: 170px;
}

/** MENU */

#menu {
	height: 450px;
}

#menu ul {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	background: url(images/bg01.jpg) no-repeat left top;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	width: 150px;
	height: 30px;
	padding: 3px 0px 0px 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #FC3;
}
#menublue {
	display: block;
	width: 150px;
	height: 30px;
	padding: 3px 0px 0px 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #039;
}

a#menu1 {
	background: url(images/menubutton1.jpg) no-repeat left top;
}

a#menu2 {
	background: url(images/menubutton1.jpg) no-repeat left top;
}

a#menu3 {
	background: url(images/menubutton1.jpg) no-repeat left top;
}

a#menu4 {
	background: url(images/menubutton1.jpg) no-repeat left top;
}

a#menu5 {
	background: url(images/menubutton1.jpg) no-repeat left top;
}

a#menu6 {
	background: url(images/menubutton1.jpg) no-repeat left top;
}

a#menu7 {
	background: url(images/menubutton2.jpg) no-repeat left top;
}

a#menu8 {
	background: url(images/menubutton2.jpg) no-repeat left top;
}

a#menu9 {
	background: url(images/menubutton2.jpg) no-repeat left top;
}

a#menu10 {
	background: url(images/menubutton3.jpg) no-repeat left top;
	color: #039;
}

a#menu11 {
	background: url(images/menubutton3.jpg) no-repeat left top;
	color: #039;
}
a#menu12 {
	background: url(images/menubutton3.jpg) no-repeat left top;
	color: #039;
}
a#menu13 {
	background: url(images/menubutton3.jpg) no-repeat left top;
	color: #039;
}

/** BOX1 */

#box1 {
}

/** BOX2 */

#box2 {
	padding: 0px 24px 0px 17px;
}

#box2 h2 {
	margin-bottom: 10px;
	padding: 0 5px;
	font-weight: bold;
	text-align: center;
}

#box2 p {
	padding: 0 5px;
	font-size: 16px;
	text-align: center;
	line-height: normal;
	font-weight: bold;
}

/** FOOTER */

#footer {
	width: 780px;
	height: 70px;
	margin: 0px auto;
	background: url(images/footerbg.jpg) repeat left top;
	background-position: center;
}

#footer p {
	margin: 0px 0px 20px 0px;
	text-align: center;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
}

#footer .links {
	padding-top: 15px;
	font-weight: normal;
}

#footer .links a {
	color: #FFFFFF;
}

#footer .legal {
	padding-top: 0px;
	color: #039;
